gnopernicus-devel-1.0.3-2 built for aix5.1


Description

Lib for development

Provides :
gnopernicus-devel = 1.0.3-2,

website : http://www.gnome.org


Known dependencies

No package providing an element required by this package has been found !

Download

Resolve this:
5 + 5 =


Dates

creation date: 2007-06-19
release date: 2006-07-20


Stats

downloaded 71 times